.casecheck
{
  display:inline-block;
  font-size:0;
  color:#fff;
  width:28px;
  height:28px;
  background-color:transparent;
  background-image:url(/img/casecheckoff.png);
  background-repeat:no-repeat;
  background-position:center center;
  vertical-align: middle;
  cursor:pointer;
  text-decoration: none;
  border: 0px solid #fff;
}
.casecheck.casecheckon
{
  background-image:url(/img/casecheckon.png);
}
.casecheck.casecheckonoff
{
  background-image:url(/img/casecheckonoff.png);
}
.casechecksmall
{
  display:inline-block;
  font-size:0;
  color:#fff;
  width:18px;
  height:18px;
  background-color:transparent;
  background-image:url(/img/casechecksmalloff.png);
  background-repeat:no-repeat;
  background-position:center center;
  vertical-align: middle;
  cursor:pointer;
  text-decoration: none;
  border: 0px solid #fff;
}
.casechecksmall.casecheckon
{
  background-image:url(/img/casechecksmallon.png);
}

.caseradio
{
  display:inline-block;
  font-size:0;
  color:#fff;
  width:28px;
  height:28px;
  background-color:transparent;
  background-image:url(/img/caseradiooff.png);
  background-repeat:no-repeat;
  background-position:center center;
  vertical-align: middle;
  cursor:pointer;
  text-decoration: none;
  border: 0px solid #fff;
}
.caseradio.caseradioon
{
  background-image:url(/img/caseradioon.png);
}
.caseradio.caseradioonoff
{
  background-image:url(/img/caseradioonoff.png);
}
.caseradiosmall
{
  display:inline-block;
  font-size:0;
  color:#fff;
  width:18px;
  height:18px;
  background-color:transparent;
  background-image:url(/img/caseradiosmalloff.png);
  background-repeat:no-repeat;
  background-position:center center;
  vertical-align: middle;
  cursor:pointer;
  text-decoration: none;
  border: 0px solid #fff;
}
.caseradiosmall.caseradioon
{
  background-image:url(/img/caseradiosmallon.png);
}
